mmdebstrap (0.4.1-6) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.4.1-5 < 0.4.1-6.

Package: [Main page]